{
    "$schema": "https://schema.tauri.app/config/2",
    "productName": "Litoral Regas VPN Orchestrator",
    "version": "0.1.0",
    "identifier": "com.litoralregas.vpnorchestrator",
    "build": {
        "beforeDevCommand": "npm run dev",
        "devUrl": "http://localhost:1420",
        "beforeBuildCommand": "npm run build",
        "frontendDist": "../dist"
    },
    "app": {
        "windows": [
            {
                "title": "Litoral Regas VPN Orchestrator",
                "width": 1440,
                "height": 980,
                "minWidth": 1100,
                "minHeight": 720,
                "resizable": false,
                "maximized": true
            }
        ],
        "security": {
            "csp": null
        }
    },
    "bundle": {
        "active": true,
        "targets": "all",
        "icon": [
            "icons/icon.ico"
        ]
    }
}